/*
 * PHOTO YODOBASHI v3.0
 */
@charset "UTF-8";

ul.article_index { margin: 50px 0 0 0; padding: 0; list-style: none; font-size: 115%; border-top: solid 1px #000; }
ul.article_index > li:after { content: "."; height: 0; clear: both; display: block; visibility: hidden; } 
ul.article_index > li { margin: 0; padding: 20px 0; border-bottom: solid 1px #000; }
ul.article_index .col-md-4 img { margin: 10px 0; }
ul.article_index .col-md-8 > p { margin: 20px 0; font-size: 105%; }
ul.article_index h2 { margin: 0; padding: 0 0 20px 0; font-size: 170%; text-align: left; }

blockquote { padding-bottom: 20px; }
blockquote h2 { margin: 15px 0 0 0; padding-bottom: 15px; border-bottom: dotted 1px #aaa; }
blockquote dl { margin: 0; padding: 10px 10px; font-size: 90%; border-bottom: dotted 1px #aaa; }
blockquote dl:after { content: "."; height: 0; clear: both; display: block; visibility: hidden; }
blockquote dl dd { margin-right: 10px; padding: 4px 5px 2px 5px; background: #777; font-size: 75%; color: #fff; border-radius: 3px; float: left; }
blockquote dl dt {  }
blockquote dl dt a { color: #000; font-weight: 300; }

ol.taglist { margin: 0 0 20px 0; padding: 0; list-style: none; }
ol.taglist:after { content: "."; height: 0; clear: both; display: block; visibility: hidden; }
ol.taglist > li { margin: 2px 7px 2px 0; padding: 4px 5px 3px 5px; background: #777; color: #fff; border-radius: 3px; float: left; }

.excerpt { font-size: 90%; }
.excerpt p { margin: 0; padding: 0; font-size: 100%; }
.excerpt p a:before { content: "» "; }

div.logo { margin-top: 100px; text-align: center; }
div.logo img { width: 160px; height: auto; margin: 0}